# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.21
# Sat May 13 12:08:18 UTC 2017
pkgname = groovy-docs
pkgbase = groovy
pkgver = 2.4.11-1
pkgdesc = Programming language based on Java, inspired by Python, Ruby and Smalltalk
url = http://groovy-lang.org/
screenshot = 
builddate = 1494677298
packager = gnastyle <BM-2cTv4XtvC9UQ8TdFCfPNySv2omc8T6m3sv@bitmessage.ch>
size = 130530304
arch = any
gitrepo = desktop
gitfolder = groovy
license = APACHE
makedepend = gendesk
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
